/*--
	Theme Name: theme49003
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 21.8%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
	/* Override CSS position to fix issue where images did not line up well in small scree 
		1971 = Live page
		2673 = demo page
	*/	
	.span_1_of_4 a img{
		position: static !important;
	}
	/*
	#post-2673 > div:nth-child(7) > div:nth-child(3) > a > img{
		position: relative !important;
		right: 29% !important;
	}
	*/
	/*
	#post-2673 > div:nth-child(3) img,
	#post-2673 > div:nth-child(1) img{
	    position: relative !important;
	    right: 28% !important;
	}

	#post-1971 > div:nth-child(3) img,
	#post-1971 > div:nth-child(1) img{
	    position: relative !important;
	    right: 28% !important;		
	}
	*/

	#post-2673 > div:nth-child(9){
		top: 0 !important;
	}


	#post-1971 > div:nth-child(9){
		top: 0 !important;
	}

	/*

	#post-2673 > div:nth-child(7) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 31% !important;		
	}

	#post-1971 > div:nth-child(7) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 31% !important;		
	}	

	#post-2673 > div:nth-child(10) > div:nth-child(3) > a > img,
	#post-2673 > div:nth-child(11) > div:nth-child(4) > a > img,
	#post-2673 > div:nth-child(1) > div:nth-child(2) > a > img,
	#post-2673 > div:nth-child(1) > div:nth-child(3) > a > img,
	#post-2673 > div:nth-child(1) > div:nth-child(4) > a > img,
	#post-2673 > div:nth-child(1) > div:nth-child(5) > a > img,
	#post-2673 > div:nth-child(3) > div:nth-child(1) > a > img,
	#post-2673 > div:nth-child(3) > div:nth-child(2) > a > img,
	#post-2673 > div:nth-child(3) > div:nth-child(4) > a > img,
	#post-2673 > div:nth-child(3) > div:nth-child(3) > a > img.
	#post-2673 > div:nth-child(8) > div:nth-child(4) > a > img,
	#post-2673 > div:nth-child(8) > div:nth-child(4) > a > img,
	#post-2673 > div:nth-child(8) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 28% !important;		
	}

	#post-1971 > div:nth-child(10) > div:nth-child(3) > a > img,
	#post-1971 > div:nth-child(11) > div:nth-child(4) > a > img,
	#post-1971 > div:nth-child(1) > div:nth-child(2) > a > img,
	#post-1971 > div:nth-child(1) > div:nth-child(3) > a > img,
	#post-1971 > div:nth-child(1) > div:nth-child(4) > a > img,
	#post-1971 > div:nth-child(1) > div:nth-child(5) > a > img,
	#post-1971 > div:nth-child(3) > div:nth-child(1) > a > img,
	#post-1971 > div:nth-child(3) > div:nth-child(2) > a > img,
	#post-1971 > div:nth-child(3) > div:nth-child(4) > a > img,
	#post-1971 > div:nth-child(3) > div:nth-child(3) > a > img,
	#post-1971 > div:nth-child(8) > div:nth-child(4) > a > img,
	#post-1971 > div:nth-child(8) > div:nth-child(4) > a > img,
	#post-1971 > div:nth-child(8) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 28% !important;		
	}	

	#post-2673 > div:nth-child(12) > div:nth-child(2) > a > img,
	#post-2673 > div:nth-child(12) > div:nth-child(5) > div:nth-child(1) > a > img,
	#post-2673 > div:nth-child(12) > div:nth-child(5) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 20% !important;   
	}

	#post-1971 > div:nth-child(12) > div:nth-child(2) > a > img,
	#post-1971 > div:nth-child(12) > div:nth-child(5) > div:nth-child(1) > a > img,
	#post-1971 > div:nth-child(12) > div:nth-child(5) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 20% !important;   
	}	

	#post-2673 > div:nth-child(12) > div:nth-child(3) > a > img,
	#post-2673 > div:nth-child(11) > div:nth-child(2) > a > img{
                position: relative !important;
                right: 30% !important;
	}

	#post-1971 > div:nth-child(12) > div:nth-child(3) > a > img,
	#post-1971 > div:nth-child(11) > div:nth-child(2) > a > img{
                position: relative !important;
                right: 30% !important;
	}	

	#post-2673 > div:nth-child(12) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 24% !important;
	}
	#post-1971 > div:nth-child(12) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 24% !important;
	}

	#post-2673 > div:nth-child(8) > div:nth-child(3) > a > img{
                position: relative !important;
                right: 26% !important;
	}
	#post-1971 > div:nth-child(8) > div:nth-child(3) > a > img{
                position: relative !important;
                right: 26% !important;
	}

	#post-2673 > div:nth-child(7) > div:nth-child(4) > a > img,
	#post-2673 > div:nth-child(11) > div:nth-child(4) > a > img,
	#post-2673 > div:nth-child(12) > div:nth-child(2) > a > img,
	#post-2673 > div:nth-child(12) > div:nth-child(3) > a > img{
                position: relative !important;
                left: 1% !important;
	}
	#post-1971 > div:nth-child(7) > div:nth-child(4) > a > img,
	#post-1971 > div:nth-child(11) > div:nth-child(4) > a > img,
	#post-1971 > div:nth-child(12) > div:nth-child(2) > a > img,
	#post-1971 > div:nth-child(12) > div:nth-child(3) > a > img{
                position: relative !important;
                left: 1% !important;
	}

	#post-2673 > div:nth-child(10) > div:nth-child(3) > a > img{
                position: relative !important;
                left: 1% !important;
				bottom: 0px !important;		
	}
	#post-1971 > div:nth-child(10) > div:nth-child(3) > a > img{
                position: relative !important;
                left: 1% !important;
				bottom: 0px !important;		
	}
	#post-2673 > div:nth-child(8) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 28% !important;
	}

	#post-1971 > div:nth-child(8) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 28% !important;
        }
	*/
	#post-1971 > div:nth-child(9) > div:nth-child(3) > a > img,
	#post-1971 > div:nth-child(2) > div:nth-child(4) > a > img{
                position: relative !important;
                right: 28% !important;
	}
}
/** End  @media only screen and (max-width: 480px) **/

/** Set z index higher to make sure the youtube video on the homepage slider is not hidden behind the image**/
.cameracurrent div div iframe{
	z-index: 20 !important;
}
